[Libtorrent-devel] (no subject)

Artifex Maximus artifexor at gmail.com
Thu Apr 3 20:53:44 UTC 2008


On Thu, Apr 3, 2008 at 8:42 PM, Gabor Hudiczius <ghudiczius at gmail.com> wrote:
> i'm using gcc version 3.4.6 (Gentoo Hardened 3.4.6-r2 p1.5, ssp-3.4.6-1.0,
> pie-8.7.10), on gentoo-hardened
> upgrading gcc is not really an option for me, since on gentoo gcc 4.* is
> hardmasked
I have the same problem on FreeBSD 6.x:
http://libtorrent.rakshasa.no/ticket/1271

Unfortunately you need gcc 4.2 and problem is gone. BTW, I do not know
how it is works for rakshasa with gcc 3.x as he writes.

bye,
a


More information about the Libtorrent-devel mailing list